<?php
/*
  $Id: group_download.php,v 1.0 2007/02/03 12:08:00 Alex Li Exp $

  Copyright (c) 2007 AlexStudio

  Released under the GNU General Public License
*/

/***********************************************************
  Add the new definitions below to your existing file
  DO NOT override your existing file with this one !!
************************************************************/

// BOF Super Download Shop v1.0 mod
  define('TABLE_PRODUCTS_ATTRIBUTES_DOWNLOAD_GROUPS', 'products_attributes_download_groups');
  define('TABLE_PRODUCTS_ATTRIBUTES_DOWNLOAD_GROUPS_FILES', 'products_attributes_download_groups_files');
  define('TABLE_PRODUCTS_ATTRIBUTES_DOWNLOAD_GROUPS_TO_FILES', 'products_attributes_download_groups_to_files');
// EOF Super Download Shop v1.0 mod
?>
